#langnav {
float:right;
}

#langnav li {
    float: right;
    list-style-type: none;
}

#langnav li.active {
/*     display:none; */
}

#langnav li.active a span {
	color: #000;
}

#langnav li a {
    text-decoration: none;
    color: #808080;
	font-size: 11px;
}

#langnav li#de_DE a {
}



/* mainNav */

.main_nav_1{
	display:block;
	float:left;
/* 	margin-left: -24px; */
	position: relative;
	line-height:20px;
}


.main_nav_1 li a {
	font-size: 17px;
	line-height: 20px;
	text-decoration:none;
	font-weight: lighter;
	color:#ca9f9e;
	

}

.main_nav_1 li a.nav_path {
	color:#fff;
	
} 

/*	
.main_nav_1 li a:hover{
	color:#ea663c;
}
.main_nav_1 > li:hover  .main_nav_2{
	display:block;
}
.main_nav_2  > li:hover  .main_nav_3 {
	display:block;
}

.nav_li_path .main_nav_2, .nav_li_path .main_nav_3 {
    display:block;
}
*/
/*
.main_nav_3 li a:hover{
	background-image:url(/mediathek/defaultImages/punkt.png) no-repeat 0 0;
}
*/
	
.main_nav_2{
	display:none;
	position:absolute;
	top:0;
	left:80px;
/*	width:260px;*/
}

	
.main_nav_2 li a{
	font-size: 17px;
	line-height: 20px;
	text-decoration:none;
	font-weight: lighter;
	color:#ca9f9e;	
}

.main_nav_2 li a.nav_path {
	color:#fff;
} 

.main_nav_3{
	display:none;
	position:absolute;
	top:0;
	left:260px;
/*	width:410px;*/
}

.main_nav_3 li a{
	font-size: 17px;
	line-height: 20px;
	text-decoration: none;
	font-weight: lighter;
	color:#ca9f9e;
}	

.main_nav_3 li a.nav_path {
	color:#fff;

} 

.main_nav_4{
	display:none;
	position:absolute;
	top:0;
	left:260px;
/*	width:410px;*/
}

.main_nav_4 li a{
	font-size: 17px;
	line-height: 20px;
	text-decoration: none;
	color:#ca9f9e;
}

.main_nav_5{
	display:none;
	position:absolute;
	top:0;
	left:260px;
/*	width:410px;*/
}

.main_nav_5 li a{
	font-size: 17px;
	line-height: 18px;
	text-decoration: none;
	color:#808080;
}

#contentMain_footer{
	position:relative;
}

.active {
    display:block;

}

/*.active_link .nav_text, .nav_path .nav_text {
    color: #000;
}*/

/*.main_nav_3.active*/
.main_nav_1 li {
/*     padding-left: 24px; */
}

/*.main_nav_3.active li.nav_li_active {*/
.nav_li_path {
/*     background: url(/mediathek/defaultImages/punkt.png) no-repeat 0 center; */
	background-repeat: no-repeat !important;
	background-position: 0 center !important;
}

.nav_text {
    white-space: nowrap;
}

#facebook, #linkedin {
    width: 24px;
    height: 24px;
    position: absolute;
    top: 16px;
    /*right: 60px;*/
    /*display: none;*/
}

#facebook {
    right: 60px;
    /*right: 58px;*/
}

#linkedin {
    width: 30px;
    right: 90px; /*60px;*/
}
